{% load i18n static %}
<!DOCTYPE html>
<!-- 
Template Name: Metronic - Responsive Admin Dashboard Template build with Twitter Bootstrap 3.3.7
Version: 4.7.5
Author: KeenThemes
Website: http://www.keenthemes.com/
Contact: support@keenthemes.com
Follow: www.twitter.com/keenthemes
Dribbble: www.dribbble.com/keenthemes
Like: www.facebook.com/keenthemes
Purchase: http://themeforest.net/item/metronic-responsive-admin-dashboard-template/4021469?ref=keenthemes
Renew Support: http://themeforest.net/item/metronic-responsive-admin-dashboard-template/4021469?ref=keenthemes
License: You must have a valid license purchased only from themeforest(the above link) in order to legally use the theme for your project.
-->
<!--[if IE 8]> <html lang="en" class="ie8 no-js"> <![endif]-->
<!--[if IE 9]> <html lang="en" class="ie9 no-js"> <![endif]-->
<!--[if !IE]><!-->
{% get_current_language as LANGUAGE_CODE %}
<html lang="{{ LANGUAGE_CODE|default:"en-us" }}">
    <!--<![endif]-->
    <!-- BEGIN HEAD -->

    <head>
        <meta charset="utf-8" />
        <title>{% block title %}PGP{% endblock %}</title>
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta content="width=device-width, initial-scale=1" name="viewport" />
        <meta content="Preview page of Metronic Admin Theme #2 for statistics, charts, recent events and reports" name="description" />
        <meta content="" name="author" />
        <!-- BEGIN GLOBAL MANDATORY STYLES -->
        <link href="{% static 'cots/metronic/global/plugins/font-awesome/css/font-awesome.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'cots/metronic/global/plugins/simple-line-icons/simple-line-icons.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'cots/metronic/global/plugins/bootstrap/css/bootstrap.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'cots/metronic/global/plugins/bootstrap-switch/css/bootstrap-switch.min.css' %}" rel="stylesheet" type="text/css" />
        <!-- END GLOBAL MANDATORY STYLES -->
        <!-- BEGIN THEME GLOBAL STYLES -->
        <link href="{% static 'cots/metronic/global/css/components.min.css' %}" rel="stylesheet" id="style_components" type="text/css" />
        <link href="{% static 'cots/metronic/global/css/plugins.min.css' %}" rel="stylesheet" type="text/css" />
        <!-- END THEME GLOBAL STYLES -->
        <!-- BEGIN THEME LAYOUT STYLES -->
        <link href="{% static 'cots/metronic/layouts/layout2/css/layout.min.css' %}" rel="stylesheet" type="text/css" />
        <link href="{% static 'cots/metronic/layouts/layout2/css/themes/blue.min.css' %}" rel="stylesheet" type="text/css" id="style_color" />
        <link href="{% static 'cots/metronic/layouts/layout2/css/custom.min.css' %}" rel="stylesheet" type="text/css" />
        <!-- END THEME LAYOUT STYLES -->
    
        <!-- BEGIN DJANGO CUSTOMIZATION STYLES -->
        <link rel="stylesheet" type="text/css" href="{% block stylesheet %}{% static 'admin/css/base.css' %}{% endblock %}" />
        <!-- END DJANGO CUSTOMIZATION STYLES -->
        <!-- BEGIN PGP CUSTOM STYLES -->
        <link rel="stylesheet" type="text/css" href="{% static 'css/pgp.css' %}" />
        <!-- END PGP CUSTOM STYLES -->
        {% block extrastyle %}{% endblock %}
        {% block extrahead %}{% endblock %}
        {% block blockbots %}<meta name="robots" content="NONE,NOARCHIVE" />{% endblock %}
        {% include 'favicon.html' %}
    
    </head>
        
    <!-- END HEAD -->

    <body class="page-sidebar-closed-hide-logo page-container-bg-white page-header-fixed page-sidebar-fixed">
        <!-- BEGIN HEADER -->
        {% if not is_popup %}
            <div class="page-header navbar navbar-fixed-top">
                <!-- BEGIN HEADER INNER -->
                <div class="page-header-inner ">
                    <!-- BEGIN LOGO -->
                    <div class="page-logo">
                        <a href="/admin">Gabinete Verdera</a>
                        <div class="menu-toggler sidebar-toggler hide">
                            <!-- DOC: Remove the above "hide" to enable the sidebar toggler button on header -->
                        </div>
                    </div>
                    <!-- END LOGO -->
                    <!-- BEGIN PAGE TOP -->
                    <div class="page-top">
                        <!-- BEGIN TOP NAVIGATION MENU -->
                        {% include 'top-menu.html' %}
                        <!-- END TOP NAVIGATION MENU -->
                    </div>
                    <!-- END PAGE TOP -->
                </div>
                <!-- END HEADER INNER -->
            </div>
        {% endif %}
        <!-- END HEADER -->
        <!-- BEGIN HEADER & CONTENT DIVIDER -->
        <div class="clearfix"> </div>
        <!-- END HEADER & CONTENT DIVIDER -->
        <!-- BEGIN CONTAINER -->
        <div class="page-container">
            <!-- BEGIN SIDEBAR -->
            <div class="page-sidebar-wrapper">
            </div>
            <!-- END SIDEBAR -->
            <!-- BEGIN CONTENT -->
            <div class="page-content-wrapper">
                <!-- BEGIN CONTENT BODY -->
                <div class="page-content">
                    <!-- BEGIN PAGE HEADER-->
                    {% block content_title %}
                        {% if title %}
                            <h1 class="page-title">{{ title }}</h1>
                        {% endif %}
                    {% endblock %}
                    <!-- END PAGE HEADER-->

                    {% block messages %}
                        {% if messages %}
                        <ul class="messagelist">{% for message in messages %}
                            <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message|capfirst }}</li>
                        {% endfor %}</ul>
                        {% endif %}
                    {% endblock messages %}

                    <!-- Content -->
                    <div class="{% block coltype %}colM{% endblock %}">

                        {% block page-content %}{% endblock %}

                    </div>
                    <!-- END Content -->                    

                </div>
                <!-- END CONTENT BODY -->
            </div>
            <!-- END CONTENT -->
        </div>
        <!-- END CONTAINER -->
        <!--[if lt IE 9]>
        <script src="{% static 'cots/metronic/global/plugins/respond.min.js"></script>
        <script src="{% static 'cots/metronic/global/plugins/excanvas.min.js"></script> 
        <script src="{% static 'cots/metronic/global/plugins/ie8.fix.min.js"></script> 
        <![endif]-->
        <!-- BEGIN CORE PLUGINS -->
        <script src="{% static 'cots/metronic/global/plugins/jquery.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'cots/metronic/global/plugins/bootstrap/js/bootstrap.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'cots/metronic/global/plugins/js.cookie.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'cots/metronic/global/plugins/jquery-slimscroll/jquery.slimscroll.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'cots/metronic/global/plugins/jquery.blockui.min.js' %}" type="text/javascript"></script>
        <script src="{% static 'cots/metronic/global/plugins/bootstrap-switch/js/bootstrap-switch.min.js' %}" type="text/javascript"></script>
        <!-- END CORE PLUGINS -->
        <!-- BEGIN EXTRA PLUGINS -->
        <script src="{% static 'cots/floatthead/jquery.floatThead.min.js' %}" type="text/javascript"></script>
        <!-- END EXTRA PLUGINS -->
        <!-- BEGIN THEME GLOBAL SCRIPTS -->
        <script src="{% static 'cots/metronic/global/scripts/app.min.js' %}" type="text/javascript"></script>
        <!-- END THEME GLOBAL SCRIPTS -->
        <!-- BEGIN THEME LAYOUT SCRIPTS -->
        <script src="{% static 'cots/metronic/layouts/layout2/scripts/layout.min.js' %}" type="text/javascript"></script>
        <!-- END THEME LAYOUT SCRIPTS -->
        <!-- DJANGO ADMIN -->
        <script type="text/javascript" src="{% static 'js/admin.js' %}"></script>
        <!-- END DJANGO ADMIN -->
    </body>

</html>